body {
	font-family:Verdana, sans-serif;
	margin:0;
	padding:0;
	background:#fff;
	font-size:medium;
	color:#454545;
	min-width:960px;
}

#wrapper{
	}
	
	
.sp3 {
	overflow:hidden;	
	width:80px;	
	float:right;
}

.sp3 a {
	overflow:hidden;	
	float:right;
	width:36px;
	height:19px;
	margin-top:10px;
	text-indent:-9999px;	
}


a#ukflag {
	background-image: url(b/UK-flag.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
/*a#ukflag:hover {
	background-position:0px 0px;
}*/

a#deflag {
	background-image: url(b/DE-flag.png);
	background-repeat: no-repeat;
	background-position: -36px 0px;
}

a#deflag:hover {
	background-position:0px 0px;
}

	
input:focus, textarea:focus, select:focus {
	outline:none;
}

.WhatsNew ul {
	list-style: none;
}
.WhatsNew li {
		font-size:.8em;
	margin-bottom: 12px;
	padding-left: 17px;
	background: url(b/p.png) no-repeat 0px 0px;
}

ul {
	padding:0;
	margin:0;
	list-style:none;
}
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
.breite {
	width:960px;
	margin-left:auto!important;
	margin-right:auto!important;
}
a {
	color:#5f0304;
	text-decoration:none;
}
a:visited {
	color:purple;
	text-decoration:none;
}
a:active {
	color:#FF5C01;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
}
a.image-link {
	border-bottom:none;
}
a.image-link:hover {
	text-decoration:none;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
img.float-left {
	margin-right:1em;
	margin-bottom:1em;
}
img.float-right {
	margin-left:1em;
	margin-bottom:1em;
}
img.icon {
	float:left;
	margin-right:1em;
	margin-top:-4px;
}
img.inline {
	vertical-align:middle;
}
img.left-arrow {
	vertical-align:middle;
	margin-right:.6em;
}
.hiddenPic {
	display:none;
}
.centered {
	text-align:center!important;
}
.nowrap {
	white-space:nowrap;
}
#hauptmenue {
	height:100px;
	background-color: #FFF;
	background-image: url(b/menubg_hell.png);
	background-repeat: repeat-x;
}


#produkttitel {
	font:bold 1.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	margin:50px 0 0 15px;
}


a#acebitlogo {
	overflow:hidden;
	height:100px;
	width:172px;
	text-indent:-9999px;
	display:block;
	background-image: url(b/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
a#acebitlogo:hover {
	background-position:0 -100px;
}
#suche input {
	border:1px solid #5d5d5d;
	padding:3px 25px 3px 3px;
	-moz-border-radius:3px;
	border-radius:3px;
	cursor:text;
	font-size:.8em;
	color:#333;
	width:120px;
	height:16px;
	background:#eee url(b/search.png) right bottom no-repeat;
	margin:8px 20px 0 0;
	-moz-box-shadow:inset 0 1px 1px #101010;
	-webkit-box-shadow:inset 0 1px 1px #101010;
	box-shadow:inset 0 1px 1px #101010;
}
#suche input:focus {
	background-color:#ccc;
}
#suche form {
	margin:0;
	padding:0;
}
#pagehead {
	background:url(b/subheader.png) no-repeat center;
	background-color:#5F0304;
	height:150px;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}
#pwdlogo {
	height:100px;
	width:100px;
	background:url(b/acebackup_slogo.png) no-repeat 0 0;
	text-indent:-9999px;
	overflow:hidden;
	margin-top: 16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#pwdlogo:hover {
	background-position:-100px 0;
}
#pagehead p {
	font:bold 1em Arial, Helvetica, sans-serif;
	color:#CCC;
	margin:0 0 0 15px;
}
#pagehead .breite {
	position:relative;
}
#main-support {
	position:absolute;
	top:1px;
	right:0;
	border:1px solid #8dccfa;
	border-top:none;
	background:rgba(0,0,0,.08);
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	-moz-box-shadow:0 2px 2px rgba(0,0,0,.1);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,.1);
	box-shadow:0 2px 2px rgba(0,0,0,.1);
	padding:5px 10px 5px 0;
}
#main-support a {
	color:#fff;
	text-decoration:none;
	margin-left:14px;
	font:bold .8em Verdana, Arial;
}
#main-support a:hover {
	color:#fef0d6;
}
#footer {
	background:#4e4e4e url(b/footer_bg.png) repeat-x top;
}
#footer-links {
	text-align:center;
	overflow:hidden;
	background-image: url(b/trenn.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 25px;
}
#footer-links a {
	text-decoration:underline;
	font-size:0.9em;
	color:#e4e4e4;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}
#footer-logos {
	padding-top:20px;
	text-align:center;
	overflow:hidden;
}
#footer-logos a {
	text-decoration:underline;
	float:left;
	font-size:0.9em;
	color:#e4e4e4;
	width:16.6%;
	padding:60px 0 0 0;
}
#footer-logos a#footer-wins {
	background:url(b/mono_logos.png) no-repeat center -400px;
}
#footer-logos a#footer-wise {
	background:url(b/mono_logos.png) no-repeat center -600px;
}
#footer-logos a#footer-rt {
	background:url(b/mono_logos.png) no-repeat center -200px;
}
#footer-logos a#footer-pdsvr {
	background:url(b/mono_logos.png) no-repeat center 0px;
}
#footer-logos a#footer-pd {
	background:url(b/mono_logos.png) no-repeat center 0px;
}
#footer-logos a#footer-he {
	background:url(b/mono_logos.png) no-repeat center -700px;
}
#footer-logos a#footer-aseops {
	background:url(b/mono_logos.png) no-repeat center -100px;
}
#footer-logos a#footer-ab {
	background:url(b/mono_logos.png) no-repeat center -300px;
}


#footer-logos a:hover {
	color:#fff;
}


#footer-logos a#footer-wins:hover{
	background-position:0 -1200px;	
}
#footer-logos a#footer-wise:hover{
	background-position:0 -1400px;	
}
#footer-logos a#footer-rt:hover{
	background-position:0 -1000px;	
}
#footer-logos a#footer-pdsvr:hover{
	background-position:0 -800px;	
}
#footer-logos a#footer-pd:hover{
	background-position:0 -800px;	
}
#footer-logos a#footer-he:hover{
	background-position:0 -1500px;	
}
#footer-logos a#footer-aseops:hover{
	background-position:0 -900px;	
}
#footer-logos a#footer-ab:hover{
	background-position:0 -1100px;	
}




#footer-media {
	color:#fff;
	margin:50px auto 0 auto;
	border-collapse:collapse;
	background-image: url(b/trenn.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer-media td {
	padding:30px;
	font-size:1em;
}
#footer-media ul {
	overflow:hidden;
	width:100%;
}
#footer-media ul li {
	list-style-type:none;
	float:left;
	margin:0 35px 0 0;
}
#footer-media ul li a {
	text-decoration:none;
	color:#fff;
	display:block;
	font-size:.8em;
}
#footer-media ul li a span {
	padding:0 0 0 22px;
}
#footer-media ul li a#rss:hover {
	color:#ffe1b8;
}
#footer-media ul li a#rss span {
	background-image: url(b/networks.png);
	background-repeat: no-repeat;
	background-position: 0 -32px;
}
#footer-media ul li a#twitter:hover {
	color:#b0e8ff;
}
#footer-media ul li a#twitter span {
	background-image: url(b/networks.png);
	background-repeat: no-repeat;
	background-position: 1px -16px;
}
#footer-media ul li a#facebook:hover {
	color:#cfdeff;
}
#footer-media ul li a#facebook span {
	background-image: url(b/networks.png);
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

#footer-media ul li a#gplus:hover {
	color:#cfdeff;
}
#footer-media ul li a#gplus span {
	background-image: url(b/networks.png);
	background-repeat: no-repeat;
	background-position: 1px -64px;
}

#footer-media ul li a#contact:hover {
	color:#bbb;
}
#footer-media ul li a#contact span {
	background-image: url(b/networks.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
}
#footer-media ul li img {
	margin:0 6px -2px 0;
}
#footer-copynote {
	color:#eaeaea;
	padding:20px 0;
	font-size:.7em;
	text-align:center;
	background-image: url(b/trenn.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer-copynote div {
	color:#5b5b5b;
	margin:0 0 10px 0;
}
#footer-copynote a {
	color:#7fb9ce;
	text-decoration:none;
	font-size:1em;
}
#footer-copynote a:hover {
	color:#bcedff;
}
.stdtabelle {
	width:960px;
	border-collapse:collapse;
	margin-top: -40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
table.stdtabelle td {
	padding:0;
	font-family:Arial, Verdana, helvetica;
}
table.stdtabelle td.content {
	vertical-align:top;
	width:100%;
}
table.stdtabelle td.content ul {
	font-size:.8em;
	line-height:2em;
}
.content ul li {
	margin-left:2em;
	list-style:disc;
}
.hauptbereich h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Verdana, sans-serif;
 	color:#333;
/*	color:#365A7D; */

}
.hauptbereich h1 {
	font-size:18px;
}
.hauptbereich h2 {
	font-size:1em;
	margin-bottom:.3em;
}

.hauptbereich h3 {
	font-size:.8em;
	margin-bottom:.3em;
}
.hauptbereich ol {
	padding-left:4em;
	font-size:.8em;
	line-height:2em;
}
.hauptbereich ul, ol, p {
	margin-top:.3em;
}
.hauptbereich p {
	text-align:justify;
	font-size:.8em;
	line-height:1.4em;
}
table.stdtabelle td.navigation {
	vertical-align:top;
	padding:0 0 0 20px;
}
table.stdtabelle td.navigation .inner-navigation {
	border:1px solid #eaeaea;
	background:#fafafa;
	background-image:-moz-linear-gradient(#fff, #fafafa);
	background-image:-webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#fafafa));
	background-image:-webkit-linear-gradient(#fff, #fafafa);
	background-image:-ms-linear-gradient(#fff, #fafafa);
	background-image:-o-linear-gradient(#fff, #fafafa);
	background-image:linear-gradient(#fff, #fafafa);
	-moz-border-radius:7px;
	border-radius:7px;
	-moz-box-shadow:0 -1px 0 #fff inset;
	-webkit-box-shadow:0 -1px 0 #fff inset;
	box-shadow:0 -1px 0 #fff inset;
	padding:0 10px 10px 10px;
}

.note-div {
	border:1px solid #d7d7d7;
	margin-bottom:1em;
	overflow:hidden;
}
#txt-valign {
	position:relative;
	top:-8px;
	left:10px;
}
.error {
	color:red;
	font-weight:bold;
}

td#background-x div {
	text-align:center;
	width:90%;
	margin:0 auto;
}
b.highlight {
	-moz-border-radius:5px;
	border-radius:5px;
	border-bottom:1px solid #e0e0e0;
	background:#eaeaea;
	padding:2px 4px;
	text-shadow:0 1px 0 #fff;
}
td#background-x div textarea {
	border:1px solid #97b6d3;
	width:620px;
	display:block;
	margin:0 0 1em 0;
	padding:.5em;
	font:bold 1em Calibri, 'Century Gothic', sans-serif;
	color:#9d9d9d;
	overflow-x:hidden;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}
td#background-x div textarea:focus {
	border:1px solid #507394;
}
td#reasons-select {
	text-align:right;
}
td#reasons-select select {
	margin:1em 0;
	padding:3px;
	color:#bf3737;
	font:bold .9em Calibri, Geneva, sans-serif;
}
.uninstform label {
	font-size:.8em;
	font-weight:bold;
	color:#34658b;
}
.uninstform i {
	font-size:.8em;
}

#maintenance-details {
	margin:15px 0;
	padding:15px 0;
	border-top:1px dashed #eaeaea;
	border-bottom:1px dashed #eaeaea;
}
#bundle-wrapper {
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	border-bottom:1px dashed #eaeaea;
	width:100%;
	overflow:hidden;
}
#bundle-wrapper #alm-box {
	float:right;
	height:80px;
	width:80px;
}
#simplemodal-container .awr-edition {
	height:55px;
	font:bold 1.8em 'trebuchet MS', Arial, Helvetica;
	width:100%;
	border-collapse:collapse;
}
#simplemodal-container .awr-edition td {
	padding:0;
}
#simplemodal-container .awr-edition td.min-width {
	white-space:nowrap;
	padding:0 10px 0 0;
	width:1%;
}
#simplemodal-container .awr-edition td span {
	color:#9e9e9e;
}
#call-numbers {
	width:100%;
	margin-top:5px;
}
#call-numbers td {
	vertical-align:top;
}
#call-numbers .phone-number {
	font:.9em Verdana, sans-serif;
	font-weight:bold;
	color:#585858;
}
#call-numbers .phone-country {
	font:.7em Arial, helvetica;
	color:#a2a2a2;
	padding:0 0 10px 0;
}


.products {
	border:1px solid #eaeaea;
	font-size:.8em;
	border-collapse:collapse;
	width:100%;
}
.products td {
	padding:.5em!important;
}

tr.highlight {
	background:#fffdf3;
}

.search-engines {
	font-size:.8em;
	line-height:1em;
}
.feat-top {
	font-size:15px;
	font-weight:bold;
	color:#3163A6;
}
table.flags td {
	padding-right:1em;
}


div.headertitel {
	text-align:center;
	height:530px;
}
div.headertitel h1 {

	font:normal 2.8em 'Century Gothic', arial, verdana, sans-serif;
	letter-spacing:-1px;
	margin:0;
	text-shadow:0 1px 0 rgba(0,0,0,.4);
	padding:25px 0 0 0;
	font-size-adjust:.55;
color:#fff;
text-shadow: -1px -1px 0px #333333, 1px 1px 0px #666;	
}
div.headertitel h2 {
	padding:25px 0 0 0;
	margin:0;
	font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica;
	font-size: 1.3em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
color:#ccc;
text-shadow: -1px -1px 0px #333333, 1px 1px 0px #790303;	
	
}

div.headertitel ul {
	margin-left:550px;
	margin-top:20px;
	padding:0;
	list-style-image: none;
	list-style-type: disc;
	text-align: left;
	width: 200px;
	line-height: normal;
color:#ccc;
text-shadow: -1px -1px 0px #333333, 1px 1px 0px #790303;	

}
	
div.headertitel ul li {
	margin-bottom:10px;
}

.downloadbutton {
	text-align:center;
}
.downloadbutton a {
	background:url(b/button.png) no-repeat 0 0;
	display:inline-block;
	height:60px;
	width:300px;
	text-align:center;
	margin:31px auto 25px auto;
	color:#fff;
	font:1.4em/57px 'Century Gothic', Futura, 'URW Gothic L', sans-serif;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
}
.downloadbutton a:hover {
	background-position:0 -59px;
	text-decoration:none;
}
.downloadbutton a:visited, .downloadbutton a:active {
	color:#fff;
}
.downloadtext {
	margin:6px 0;
	text-align:center;
	font-size:.7em;
	color:#666;
	font-family:"Lucida Grande", "Lucida Grande Unicode", Verdana, sans-serif;
}
.downloadtext a {
	text-decoration:underline;
	font-weight:bold;
}
div#clients {
	margin:5px 0;
	text-align:center;
}

#headerbg {
	height:530px;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
	background-color: #5F0304;
	background-image: url(b/mainheader.png);
	background-repeat: no-repeat;
	background-position: center;
}
#indexheader {
	background-image: url(b/mainheader_grau.png);
	background-repeat: repeat-x;
	background-position: center;
}


#merkmale {
	width:100%;
	border-collapse:collapse;
}
#merkmale td {
	padding:15px;
	text-align:center;
	vertical-align:top;
	width:33%;
}
#merkmale td p {
	line-height:1.8em;
	text-align:left;
}
.expand td {
	padding:0!important;
}
.expand div {
	height:30px;
	width:600px;
	overflow:hidden;
	margin:0 auto;
	background:url(b/inhalttabs.png) no-repeat;
}
.erw-zeile {
	display:none;
}
tr.erw-zeile td {
	padding-top:0;
}
.erw-zeile ul {
	margin-bottom:35px;
}

#merkmale td h2 {
	font:1.1em Arial, Helvetica;
	color:#5f0304;
}

.absatz-trennzeichen {
	background:url(b/absatz.png) no-repeat top center;
	height:50px;
	margin:10px auto;
}
.coda-slider .panel-wrapper {
	padding:20px;
}
.coda-slider h2 {
	margin-left:15px;
}
.coda-nav ul {
	display:block;
	margin:0;
	overflow:hidden;
	width:100%;
}
.coda-nav ul li {
	float:left;
	list-style:none;
	margin:0;
	width:318px;
	text-align:center;
}
.coda-nav ul li a {
	background:#f3f3f3;
	background-image:-moz-linear-gradient(#fff, #ededed);
	background-image:-webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#ededed));
	background-image:-webkit-linear-gradient(#fff, #ededed);
	background-image:-o-linear-gradient(#fff, #ededed);
	background-image:-ms-linear-gradient(#fff, #ededed);
	background-image:linear-gradient(#fff, #ededed);
	color:#fff;
	display:block;
	text-decoration:none;
	padding:15px 0;
	color:#323232;
	font:bold 1.4em 'Lucida Sans', 'Lucida Grande', Arial, Helvetica;
	text-shadow:0 1px 0 #fff;
	border:1px solid #dcdcdc;
	border-right:none;
}
.coda-nav ul li a:hover {
	background:#fafafa;
	background-image:-moz-linear-gradient(#fff, #f4f4f4);
	background-image:-webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#f4f4f4));
	background-image:-webkit-linear-gradient(#fff, #f4f4f4);
	background-image:-o-linear-gradient(#fff, #f4f4f4);
	background-image:-ms-linear-gradient(#fff, #f4f4f4);
	background-image:linear-gradient(#fff, #f4f4f4);
}
.coda-nav ul li a.current {
	background:#fafafa;
	background-image:-moz-linear-gradient(#fff, #fafafa);
	background-image:-webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#fafafa));
	background-image:-webkit-linear-gradient(#fff, #fafafa);
	background-image:-o-linear-gradient(#fff, #fafafa);
	background-image:-ms-linear-gradient(#fff, #fafafa);
	background-image:linear-gradient(#fff, #fafafa);
	border-bottom:1px solid #fafafa;
}
.coda-nav ul li.tab1 a {
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
}
.coda-nav ul li.tab3 a {
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	border-right:1px solid #dcdcdc;
}
.coda-slider-wrapper {
	position:relative;
	clear:both;
	margin:10px 0;
}
.coda-slider {
	background:#fafafa;
	-moz-box-shadow:0 -1px 0 #fff inset;
	-webkit-box-shadow:0 -1px 0 #fff inset;
	box-shadow:0 -1px 0 #fff inset;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	overflow:hidden;
	position:relative;
	z-index:1;
	border:1px solid #dcdcdc;
	border-top:none;
	width:952px;
}
.coda-slider .panel {
	display:block;
	float:left;
	width:952px;
}
.coda-slider .panel-container {
	position:relative;
}
.coda-nav-left, .coda-nav-right {
	position:absolute;
	top:40px;
	z-index:2;
}
.coda-nav-right {
	right:-15px;
}
.coda-nav-left {
	left:-15px;
}
.coda-nav-left a, .coda-nav-right a {
	display:block;
	text-align:center;
	text-decoration:none;
	color:#a9a9a9;
	height:30px;
	width:30px;
	line-height:30px;
	text-shadow:0 2px 0 #fff;
	-moz-border-radius:30px;
	border-radius:30px;
	background:#ebebeb;
	border:2px solid #fff;
}
.coda-nav-left a:hover, .coda-nav-right a:hover {
	background:#eee;
	background-image:-moz-linear-gradient(#fff, #ebebeb);
	background-image:-webkit-gradient(linear, 0% 0, 0% 100%, from(#fff), to(#ebebeb));
	background-image:-webkit-linear-gradient(#fff, #ebebeb);
	background-image:-o-linear-gradient(#fff, #ebebeb);
	background-image:-ms-linear-gradient(#fff, #ebebeb);
	background-image:linear-gradient(#fff, #ebebeb);
}
p.parag {
	font-style:italic;
	border:1px solid #dadada;
	padding:1.6em;
	text-align:justify;
	margin:0 0 15px 0;
	-moz-box-shadow:0 0 9px #eaeaea inset;
	-webkit-box-shadow:0 0 9px #eaeaea inset;
	box-shadow:0 0 9px #eaeaea inset;
	-moz-border-radius:5px;
	border-radius:5px;
}

.screen-wrapper {
	position:relative;
	font:normal 13px Arial, Helvetica;
	margin:20px 0;
}
.tip {
	display:none;
}
.tooltip-arrow-up, .tooltip-arrow-down {
	position:absolute;
	background:url(b/arrow-up-down.png);
	width:36px;
	height:52px;
}
.tooltip-arrow-down {
	background-position:0 -52px;
}
.tooltip {
	display:none;
	padding:15px;
	width:400px;
	cursor:help;
	text-shadow:0 1px 0 #fffaf1;
	position:absolute;
	top:10px;
	left:50%;
	z-index:999;
	margin-left:-215px;
	color:#222;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 3px rgba(0,0,0,.3);
	-webkit-box-shadow:0 3px rgba(0,0,0,.3);
	box-shadow:0 3px rgba(0,0,0,.3);
	background:#fff1d3;
	background:-moz-linear-gradient(bottom, #ffdb90, #fff1d3);
	background:-o-linear-gradient(bottom, #ffdb90, #fff1d3);
	background:-webkit-linear-gradient(bottom, #ffdb90, #fff1d3);
	background:-webkit-gradient(linear, left bottom, left top, from(#ffdb90), to(#fff1d3));
	background:linear-gradient(bottom, #ffdb90, #fff1d3);
}
.tooltip::after {
	content:'';
	position:absolute;
	top:-10px;
	left:50%;
	margin-left:-10px;
	border-bottom:10px solid #fff1d3;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
}
.tooltip-arrow-down .tooltip {
	bottom:12px;
	top:auto;
}
.tooltip-arrow-down .tooltip::after {
	bottom:-10px;
	top:auto;
	border-bottom:0;
	border-top:10px solid #ffdb90;
}
.tooltip h1 {
	margin:0 0 15px 0;
	font:bold 1.2em Georgia, serif;
	color:#333;
}
.tooltip p {
	margin:0;
	font:normal 1em/1.5em Arial, Helvetica;
}


#scroll {
	position:relative;
	overflow:hidden;
	/*	border:1px solid #ddd;*/
	width:918px;
	padding:10px;
	height:463px;
	margin-top: -392px;/*	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
}


#thumbs {
	height:60px;
	position:absolute;
	top:371px;
	width:945px;
	left:-8px;
	background-image: url(b/6/navi_pwd.gif);
	background-repeat: no-repeat;
	margin-top: -60px;
}
.t {
	padding:0 !important;
	border:0 !important;
}
.t a {
	display:block;
	width:64px;
	float:left;
	height:60px;
	cursor:pointer;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(b/6/navi_pwd.gif);
	background-repeat: no-repeat;
	background-position: -20px -60px;
}
.t a.active {
	cursor:default !important;
}
.navi {
	margin-left:618px;
	_margin-left:608px; /*abstand zum linken thumb*/
}
#t0 {
	margin-left:-602px;
	_margin-left:10px;
}
#t0.active {
	background-position:-20px 0 !important;
}
#t0:hover {
	background-position:-20px -120px;
}
#t0:active {
	background-position:-20px -180px;
}

#t1 {
	background-position:-622px -60px;
}
#t1:hover {
	background-position:-622px -120px;
}
#t1:active {
	background-position:-622px -180px;
}
#t1.active {
	background-position:-622px 0 !important;
}
#t2 {
	background-position:-686px -60px;
}
#t2:hover {
	background-position:-686px -120px;
}
#t2:active {
	background-position:-686px -180px;
}
#t2.active {
	background-position:-686px 0 !important;
}
#t3 {
	background-position:-750px -60px;
}
#t3:hover {
	background-position:-750px -120px;
}
#t3:active {
	background-position:-750px -180px;
}
#t3.active {
	background-position:-750px 0 !important;
}
#t4 {
	background-position:-814px -60px;
}
#t4:hover {
	background-position:-814px -120px;
}
#t4:active {
	background-position:-814px -180px;
}
#t4.active {
	background-position:-814px 0 !important;
}
#t5 {
	background-position:-878px -60px;
}
#t5:hover {
	background-position:-878px -120px;
}
#t5:active {
	background-position:-878px -180px;
}
#t5.active {
	background-position:-878px 0 !important;
}
#tools {
	width:9999em;
	position:absolute;
	height:310px;
}
.tool {
	/*	background-color:#FFF; löst das Problem mit dem grünen verlauf aber text verschwindet dann. bei gelegenheit zu lösen*/
	float:left;
	width:940px;
	height:260px;
	text-align:center;
}
.details {
	font:1.8em/1.4em Georgia, Times, serif;
	letter-spacing:-1px;
	margin-top: 0px;
	text-align:center;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;/*	font-size:15px;
	color:#555;
	margin-top:-1px;
	background-color:transparent;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	vertical-align: middle;*/
}
/*TOP NAV*/
	/* remove the list style */
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		
.nav_elemente	 {	
	float:right;
	margin-top:20px;
	clear:right;

	-moz-border-radius:3px;
	border-radius:3px;

}

/*TOP NAV*/
.mainnavi{
  position:relative;
  top:5px;
  height:43px;
  clear:both;
}

.mainnavi ul {
  margin:0;
  padding:0;
  list-style:none;
}

.mainnavi ul li
{
  display:inline-block;
  float:left;
  font-size:13px;
  background:url('b/nav_bar.gif') top left no-repeat;
  height:33px;
}


.mainnavi ul li.last,
.mainnavi ul li:hover.last 
{
	background-image: url(b/nav_bar.gif);
	background-repeat: no-repeat;
	background-position: -348px top;
}


.mainnavi ul li:hover,
.mainnavi ul li.hover {
  background:url('b/navhover.gif') top left no-repeat;
}


.mainnavi ul li a {

  padding:10px 10px 2px 15px;
  color:#333;

  display:inline-block;
  width:auto;
  text-decoration:none;
  font-weight:normal;
  outline:none;
text-shadow:0 1px 0 rgba(0,0,0,.5);  
}

.mainnavi{
  width:100%;
  position:relative;
 
}

.mainnavi ul li.home {
	background:url('b/navhover.gif') top left no-repeat;
}


/*END TOP NAV*/


.container_sub {
	width: 960px;
	background: #FFF;
	margin: 0 auto; 
	overflow: hidden;
}

.sidebar1 {
	float: left;
	width: 225px;
	padding-bottom: 10px;
	margin-right:30px;
	margin-top:30px;
}
.content_sub {
	padding: 10px 0;
	width: 695px;
	float: left;

}

.content_sub ul, .content_sub ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav_links {
	list-style: none;
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav_links li {
	border-bottom: 1px solid #666; 
}
ul.nav_links a, ul.nav_links a:visited { 
	padding: 5px 5px 5px 15px;
	display: block;
	width: 180px;  
	text-decoration: none;
	background: #C6D580;
}
ul.nav_links a:hover, ul.nav_links a:active, ul.nav_links a:focus { 
	background: #ADB96E;
	color: #FFF;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}



.what {
	list-style: none;
}
.what li {
	margin-bottom: 12px;
	padding-left: 17px;
	background: url(b/p.png) no-repeat 0px 0px;
}

.kunde {
	color: #555555;
	background: #fff;
}
.kunde .box {
	width: 640px;
	background: url(b/kmitte.png) repeat-y;

}
.kunde .box .tit {
	font-family:Verdana, sans-serif;	
	color:#555;
	font-weight:bold;
	background: url(b/koben.png) no-repeat left top;
	padding-top: 10px;
	padding-bottom:1px;
	padding-left: 10px;
	padding-right: 10px;

}
.kunde .box p {
	padding-left: 60px;
	padding-right: 40px;
	font-family:"Courier New", Courier, monospace;
}

.kunde .box .last {
	background: url(b/kunten.png) no-repeat left bottom;
	padding-bottom: 18px;
	color: #555;
}

blockquote {
	background-image: url(b/anf_a.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	text-align:center;	
	font:normal 1em/1.5em 'Trebuchet MS', Helvetica, sans-serif;	
}

blockquote span {
background-image: url(b/anf_e.png);
background-repeat: no-repeat;
background-position: right bottom;
display: block;
padding-right: 10px;
}

blockquote a {
	font:normal 1em Verdana, sans-serif;
	padding-left:10px;
}

blockquote span .knd{
background-image:none;
	
	color:#aaa;
	font:bold .7em Verdana, sans-serif;
	margin:10px 0 0 0;
	display:block;
}


#anschrift {
	font-size:0.8em;
}
#anschrift td {
	padding:5px;
	text-align:left;
	vertical-align:top;
	line-height:1.4em;	
}

.dwllist {
	list-style: none;
}
.dwllist li {
	margin-bottom: 12px;
	padding-left: 17px;
	background: url(b/pf1.png) no-repeat 0px 0px;
	font-size:0.8em;		
}

.what {
	list-style: none;
}
.what li {
	margin-bottom: 12px;
	padding-left: 17px;
	background: url(b/p.png) no-repeat 0px 0px;
		font-size:0.8em;
}

.DownloadBox {
	width:695px;
	margin-top:15px;
	padding:0;
	background:url(b/hhg.gif) top left;
	border: thin solid #CCC;
}

.DownloadBox .boxs{
	float:left;
	padding-top: 10px;
	}

.DownloadBox h3{
		margin-left:150px;}

.DownloadBox p{
		margin-left:150px;
		padding-right:15px;}

.award tr {
	background-image: url(b/longline.png);
	background-repeat: no-repeat;
	background-position: bottom
	}
.award td {
	font-size:0.9em;
	
	}

.ssbox, .ssbox_body, .ssbox_head, .ssbox_head p {
	background: transparent url(b/xxx.png) no-repeat bottom right;
}
.ssbox {
	width: 280px !important; 
	width: 280px; 
	padding-right: 10px;
	margin: 10px auto; 
}
.ssbox_head {
	background-position: top right;
	margin-right: -10px; 
	padding-right: 40px; 
}
.ssbox_head p {
	text-align:center;
	background-position: top left;
	margin: 0;
	border: 0;
	height: auto !important;
	height: 1%;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 40px;
} 
.ssbox_body {
	background-position: bottom left;
	margin-right: 5px; 
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
	} 

.fleft {
	float: left;
	width:49%

}
.fright {
	float: right;
	width:49%
}

/*-------------------------------------*/

table.stdtbl {
	width: 100%;
	background-color: #cccccc;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	border: 1px solid #cccccc;
	font-size:0.8em;			
}



table.stdtbl tr th  {
	font-weight: bold;
	empty-cells: show;
	padding: 3px;
	white-space: nowrap;
	text-align: left;
	background-image: url(b/tblhead.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #cccccc;
}

table.stdtbl tr td {
	background-color: #F1F1F1;
    border: 1px solid #cccccc;
	empty-cells: show;
	text-align: left;
	padding: 3px;
}

table.stdtbl .cen{
	text-align:center;
}


/*-------------------------------------*/
.ystar {
	margin-left:80px;
	width:485px;
    background: url(b/bstar.png) no-repeat left top;	
		background-color:#f8f8f8;
}
.ystar h2 {
	padding-top: 20px;
	padding-left: 60px;
	background-image: none;
		color:#555;
}


.ystar .r {
	background: url(b/bstarmitte.png) repeat-y;	
	padding-left: 60px;
	padding-right: 30px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:-12px;

}

.ystar .last {
	background: url(b/bstarunten.png) no-repeat left bottom;
	padding-bottom: 16px;
	color: #555;
}

.highl {
	list-style: none;
	margin-left: 5px;
}
.highl li {	padding-left: 34px;
	line-height:16px;
  min-height:25px;
  padding-top:1px;
	margin-bottom:5px;
	background-image: url(b/s.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size:0.8em;				
}

.ddd{
	height:auto;
	width:225px;
	background-repeat: no-repeat;
	border:thin solid #CCC;
}

.ddd p {
	padding:5px;

	color: #666;
	}




ul.mainNav3 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* Navigation 3 */
ul#mainNav3 li {
    display: block; 
	width: 200px; 
	min-height:40px; 
	margin: 0;
    padding: 0;
}

ul#mainNav3 li a {

    display: block; 
	text-decoration: none;  
	padding: 6px 15px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
}

ul#mainNav3 li a ,
ul#mainNav3 li a:visited {
    color: ##5f0304; 
	font-size:0.8em;						
}

ul#mainNav3 li a:hover {
    color: #fff;
    background: #cacaca url('b/menu-slice.png') 180px center no-repeat;
}

* html ul#mainNav3 li a:hover { background: #cacaca url('b/menu-slice.gif') 180px center no-repeat; }

ul#mainNav3 li a.current {
    color:white !important; 
	background-color: #5f0304  !important; 
	cursor:default; 
	background-image:none;
}
